Page()

export const data = {
  currentTab: 'post',
  tabs: [{ id: 'post', name: '文章' }, { id: 'category', name: '分类' }],
  hasSearch: true,

  background: '#ffffff',
  isWhiteBackground: true,
  isForeground: false,

  iconSearchWhite: '',
  iconSearch: '',
}

export function handleTab(event) {
  this.setData({
    currentTab: event.currentTarget.dataset.id,
  })
}

export function handleSearch() {}
